« Return To List

Another Adobe Alert

Adobe has warned of another vulnerability with the Adobe Acrobat and Adobe Reader software that is currently being actively exploited. The bug affects all versions of 8 and 9 for Acrobat and Reader for Windows, Macs and Linux.

Currently there is no update from Adobe on this but to protect yourself you should turn off javascript for Adobe Reader and Acrobat. This can be done by going to the Edit menu, selecting Preferences and clicking on Javascript from the categories. Then uncheck the Enable Acrobat Javascript box and click OK.

Adobe currently states that they are in the process of evaulating the schedule for an update to resolve the vulnerability.

You can see more from Adobe here.

« Return To List
Categories
Alerts
News